desktopdir = $(datadir)/applications

desktop_DATA = \
	bmp-2.0.desktop             \
	bmp-2.0-offline.desktop	    \
	bmp-play-2.0.desktop

EXTRA_DIST =                  \
	bmp-2.0.desktop.in          \
	bmp-2.0-offline.desktop.in  \
	bmp-play-2.0.desktop.in    

